Activity log for bug #147827

Date Who What changed Old value New value Message
2007-10-01 20:42:26 Kano bug added bug
2007-10-01 20:42:55 Kano bug added attachment 'linux-ubuntu-modules-2.6.22-2.6.22.hda-intel-fix.patch' (linux-ubuntu-modules-2.6.22-2.6.22.hda-intel-fix.patch)
2007-10-01 20:58:58 Tim Gardner linux-ubuntu-modules-2.6.22: importance Undecided Medium
2007-10-01 20:58:58 Tim Gardner linux-ubuntu-modules-2.6.22: assignee timg-tpi
2007-10-01 20:58:58 Tim Gardner linux-ubuntu-modules-2.6.22: status New Fix Committed
2007-10-04 16:30:08 Kyle McMartin linux-ubuntu-modules-2.6.22: status Fix Committed Fix Released
2007-10-05 02:19:10 Tim Gardner linux-ubuntu-modules-2.6.22: assignee timg-tpi
2009-08-19 14:38:17 Launchpad Janitor branch linked lp:ubuntu/gutsy/linux-ubuntu-modules-2.6.22